<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SYSWORK from "./img/sys-work.png";
	import PIC1 from "./img/pic1.jpg";
	import PIC2 from "./img/pic2.jpg";
	import PIC3 from "./img/pic3.jpg";
	import FOOT from "./img/footer.png";
	import FOOT1 from "./img/ceulogo.jpg";
	import NavbarCeisSHS from '../../components/NavbarCeisSHS.svelte';
</script>

<body>
	<header>
		<NavbarCeisSHS/>
	</header>
	

	<div class="grid-container-banner">
		<div>
			<img src={SYSWORK} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center mt-32"><p class="font-bold">Prepare yourself for real&NoBreak;-&NoBreak;world challenges.</p><br>Discover your strengths, find the inspiration, 
			learn the skills, acquire the knowledge, and live a one-of-a-kind learning experience.<br><br>Be guided in this journey by the most nurturing teachers in this modern institution 
			committed to excellence and virtue. 	
			<!-- <br><br>Let Centro Escolar University<br> help you make that happen.</h4> -->
		</div>
	</div>

	<div class="md:text-left">
		
		<div class="text-container">
			<h2 class=" text-white mt-36 mb-10">Centro Escolar Integrated School in partnership with Centro Escolar University offers Senior High School Program in CEU Manila, CEU Makati 
				and CEU Malolos that prepare students for taking the first step towards acquiring the career of their dreams.</h2>
				<h3 class=" text-white mt-10 mb-5">
					CEIS provides comprehensive instruction and training designed to help students to:
				</h3>
				<List tag="ul" class="space-y-3 ml-5 text-white dark:text-white">
					<Li>
						meet college admission standards;
					</Li>
					<Li>
						acquire skills for certification and employment; and
					</Li>
					<Li>
						gain knowledge and skills for entrepreneurship.
					</Li>
				</List>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10">
					ENHANCEMENT PROGRAMS:
				</h3>
				<h3 class=" text-white mt-5 font-bold">
					Robotics
				</h3>
				<h3 class=" text-white mb-10">
					(SHS STEM Strand)
				</h3>
				<h3 class=" text-white mt-5 font-bold">
					Systems, Applications, and Products
				</h3>
				<h3 class=" text-white mb-10">
					(SHS ABM Strand)
				</h3>
				<h3 class=" text-white mt-5 font-bold">
					Scholastic Reading Program
				</h3>
				<h3 class=" text-white">
					(SHS Manila Grade 11 All Strands and Grade 12 HUMSS Strand)
				</h3>
				<h3 class=" text-white mb-10">
					(SHS Makati Grade 11 ABM and STEM Strands)
				</h3>
			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">CLASSROOM</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">ROBOTICS LIBRARY</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">CHEMISTRY LABORATORY</span>
				</div>
			</div>
		<!-- <Awards /> -->
		<div class="footer">
			<a href="https://www.ceis.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a><br>
			<span class="text-xs font-bold ml-32">in partnership with</span><br><a href="https://www.ceis.edu.ph"><h4 class="footer-text text-black float-right mt-12 mr-20 font-bold">www.ceis.edu.ph</h4></a>
			<a href="https://www.ceu.edu.ph"><img src={FOOT1} alt="Footer" class="img"/></a>
		</div>
	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }
	

body{
	/* background: linear-gradient(#f11e0b,#612f67); */
	background-image:url(/src/routes/ads/ceisSHS/img/Bg_ceis.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: 100% 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
}

.banner{
	color:#311347;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}

.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.footer{
	background-color: white;
    }

.img{
        display: inline-block;
        height: 120px;
}

a {
        color: inherit;
        text-decoration: none;
}


@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.footer-text{
		    display: none;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
		
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.footer-text{
		display: block;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>